# petsc4py

The PETSc for Python package.

This package is an interface to PETSc libraries.

PETSc (the Portable, Extensible Toolkit for Scientific Computation) is a suite of data structures and routines for the scalable (parallel) solution of scientific applications modeled by partial differential equations. It employs the MPI standard for all message-passing communications.

Functions

`get_config`() | Return a dictionary with information about PETSc.
`get_include`() | Return the directory in the package that contains header files.
`init`([args, arch, comm]) | Initialize PETSc.